/* ********** Genel Değişkenler Başlangıç ********** */
var Includes; //Include edilecek sayfaların koda dönüşmüş halini almak için
var IncJsFiles = new Array(
		"JSControls/CALENDAR/Controls.js", "JSControls/CALENDAR/CF.js",
		"JSControls/CALENDAR/Strings.js", "JSControls/CALENDAR/CalendarObj.js",
		"JSControls/CALENDAR/Dates.js", "JSControls/CALENDAR/ShowAlt.js", "JSControls/CALENDAR/OverTable.js"
	);//Include edilecek olan js dosyaları
var IncCssFiles = new Array(
		"JSControls/CALENDAR/CSS/Calendar.css"
	);//Include edilecek olan css dosyaları
/* ********** Genel Değişkenler Bitiş ********** */



/* ********** System Fonksiyonu Başlangıç ********** */

// Gerekli olan js dosyalarını eklemek için kullanılan fonksiyon


		function System ()
		{
			for (	i = 0,Includes = "";
					i < IncJsFiles.length;
						Includes += "<script type=\"text/JavaScript\" src = \"" + IncJsFiles[ i ] + "\"><" + "/script>\n",
					i++
				);
			Out (Includes);
			for (
					i = 0,Includes = "";
					i < IncCssFiles.length;
						Includes += "<LINK href=\"" + IncCssFiles[ i ] + "\" type=\"text/css\" rel=\"stylesheet\" />\n",
					i++
				);
			Out (Includes);
		}
		System ();
/* ********** System Fonksiyonu Bitiş ********** */





/* ********** Dispose Fonksiyonu Başlangıç ********** */

// Nesne yok etmek için kullanılır

		function Dispose (Nesne)
		{
			return (Nesne = null);
		}
	
/* ********** Dispose Fonksiyonu Bitiş ********** */





/* ********** Out Fonksiyonu Başlangıç ********** */

// Document nesnesine yazı yazmak için kullanılır

		function Out (Yazi)
		{
			document.write(Yazi);
		}
	
/* ********** Out Fonksiyonu Bitiş ********** */





/* ********** Outln Fonksiyonu Başlangıç ********** */

// Document nesnesine satırlı yazı yazmak için kullanılır

		function Outln (Yazi,_yaz)
		{
			Yazi += Yazi + "\r\n"
			if (_yaz == true)
				Out(Yazi);
			return Yazi;
		}
	
/* ********** Outln Fonksiyonu Bitiş ********** */





/* ********** Outbr Fonksiyonu Başlangıç ********** */

// Document nesnesine <br>'li yazı yazmak için kullanılır

		function Outbr (Yazi, _yaz)
		{
			Yazi += "<br>"
			if (_yaz==true)
				Out(Yazi);
			return Yazi;
		}
	
/* ********** Outbr Fonksiyonu Bitiş ********** */